<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The reentrant element specifies whether an entity bean is reentrant or not.">
<meta name="KeyWords" content="reentrant,Attribute reentrant,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>boolean&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>reentrant,&nbsp;in&nbsp;Class&nbsp;<a href="class3780e6970351.htm" target="contents_frame">Entity</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;reentrant&nbsp;element&nbsp;specifies&nbsp;whether&nbsp;an&nbsp;entity&nbsp;bean&nbsp;is&nbsp;reentrant&nbsp;or&nbsp;not.
<BR></font><BR><BR>
</body>
</html>
